#ifndef WIDGET6_H
#define WIDGET6_H

#include <QWidget>
#include <QPushButton>

class Widget6 : public QWidget
{
    Q_OBJECT
public:
    explicit Widget6(QWidget *parent = nullptr);

public:
    QPushButton *btn; // 隐身信号按钮


signals:
    void stealth(); // 隐身

};

#endif // WIDGET6_H
